html,
body {
	max-width: 100%;
	overflow-x: hidden;
	font-family: "Noto Sans TC", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smooth: always;
	-webkit-user-select: none;
	/* Chrome all / Safari all */
	-moz-user-select: none;
	/* Firefox all */
	-ms-user-select: none;
	/* IE 10+ */
	user-select: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
	/*scroll-behavior: smooth;*/
}

body {
	background-color: #fff;
	background-size: 100% auto;
	background-repeat: repeat-y;
}

img {
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-moz-user-drag: none;
	-o-user-drag: none;
	user-drag: none;
}

a[href^="tel"] {
	color: inherit;
	text-decoration: none;
}

header {
	background-color: #000;
	display: block;
	aspect-ratio: 16 / 9;
	overflow: hidden;
}

header img {
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 766px) {
	header {
		aspect-ratio: 3 / 5;
	}
}

header ul {
	padding: 0;
	max-width: 0;
}

.img-frame {
	position: relative;
	display: block;
	overflow: hidden;
}

.img-frame img {
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 100%;
}

.a200-53 {
	aspect-ratio: 200 / 53;
}

.a50-37 {
	aspect-ratio: 50 / 37;
}

.a100-64 {
	aspect-ratio: 100 / 64;
}

.a9-5 {
	aspect-ratio: 9 / 5;
}

.a5-3 {
	aspect-ratio: 5 / 3;
}

.a8-5 {
	aspect-ratio: 8 / 5;
}

.a1-1 {
	aspect-ratio: 1 / 1;
}

.a2-1 {
	aspect-ratio: 2 / 1;
}

.a4-3 {
	aspect-ratio: 4 / 3;
}

.a80-61 {
	aspect-ratio: 80 / 61;
}

.a10-31 {
	aspect-ratio: 10 / 31;
}

.a75-7 {
	aspect-ratio: 75 / 7;
}

.a50-21 {
	aspect-ratio: 50 / 21;
}

.a80-17 {
	aspect-ratio: 80 / 17;
}

.a16-9 {
	aspect-ratio: 16 / 9;
}

.a3-5 {
	aspect-ratio: 3 / 5;
}

.img-frame-cover {
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 30%;
	background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
	opacity: .35;
	mix-blend-mode: multiply;
}

.img-frame-title {
	position: absolute;
	z-index: 3;
	left: 20px;
	bottom: 15px;
	color: #fff;
	font-family: "Noto Serif TC", serif;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 3px;
}

.img-frame-name {
	position: absolute;
	z-index: 3;
	right: 20px;
	bottom: 15px;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-align: right;
}

@media only screen and (max-width: 766px) {
	.img-frame-title {
		font-size: 20px;
	}

	.img-frame-name {
		font-size: 12px;
	}
}

section {
	padding: 100px 0 0 0;
}

section .tp {
	margin-top: 8rem;
}

@media only screen and (max-width: 766px) {
	section {
		padding: 70px 0 0 0;
	}

	section .text-block {
		margin-top: 60px;
	}

	section .tp {
		margin-top: 1.5rem;
	}
}

section hr {
	border: 0;
	width: 40px;
	height: 1px;
	background-color: #595757;
	display: block;
	margin: 0 auto;
}

#s5 {
	margin: 0 0 100px 0;
}


#s6 {
	background-color: #c1c1c0;
	padding: 100px 0;
}

#s8, footer {
	padding: 100px 0;
}

#p4 {
	background-color: #0c8af8;
	padding: 0;
}

@media only screen and (max-width: 766px) {
	#s5 {
		margin: 0 0 70px 0;
	}

	#s6, footer {
		padding: 70px 0;
	}

	#s8 {
		padding: 70px 0 50px 0;
	}
}

footer {
	background-image: url('../img/s10-bg2.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

footer h3 {
	font-family: "Noto Serif TC", serif;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
}

section h1 {
	font-family: "Noto Serif TC", serif;
	color: #595757;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: 3px;
	white-space: nowrap;
}

section h1::after {
	content: "";
	margin-left: -3px;
}

section h1 span {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1px;
	display: block;
	margin: 10px 0 0 0;
	text-transform: uppercase;
}

section h3 {
	font-family: "Lora", serif;
	color: #595757;
	font-size: 20px;
	font-weight: 500;
}

section h5 {
	font-family: "Lora", serif;
	color: #595757;
	font-size: 18px;
	font-weight: 500;
}

section p {
	color: #595757;
	font-size: 15px;
	font-weight: 450;
	line-height: 1.75;
	margin: 0;
}

section h1.wt, section p.wt {
	color: #fff;
}


@media only screen and (max-width: 766px) {
	section h1 {
		font-size: 26px;
	}

	section h3 {
		font-size: 18px;
	}

	section h3 span {
		font-size: 13px;
	}

	section p {
		font-size: 13px;
	}
}

.add-text {
	position: absolute;
	z-index: 3;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	line-height: 1;
	/*text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);*/
}

.add-text.rb {
	right: 15px;
	bottom: 12px;
	text-align: right;
}

.overflow-x-auto {
	overflow-x: auto;
}

.overlay-cover {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	color: #fff;
	background-color: rgba(0, 0, 0, 0);
	text-align: center;
	left: 0;
	z-index: 5;
}

.overlay-cover .mid {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 0px;
}

.overlay-cover .mid:before {
	content: "";
	display: inline-block;
	width: 0%;
	height: 100%;
	vertical-align: middle;
}

.overlay-cover .mid p {
	display: inline-block;
	width: auto;
	vertical-align: middle;
	font-size: 15px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	background-color: rgba(0, 0, 0, .65);
	padding: 25px 15px 20px 15px;
	border-radius: 5px;
	margin: 0;
	font-family: "Noto Sans TC", sans-serif;
}

.overlay-cover .mid p span {
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 auto 10px auto;
	background: url('../img/swipe.svg') no-repeat;
	background-size: contain;
	transform: translateX(-10px);
	animation: slide 4s linear infinite;
}

@keyframes slide {
	0% {
		transform: translateX(-10px);
	}

	50% {
		transform: translateX(10px);
	}

	100% {
		transform: translateX(-10px);
	}
}

input {
	-webkit-appearance: none;
	appearance: none;
	color: #666 !important;
	background-color: rgba(255, 255, 255, .95);

}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #666 !important;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #666 !important;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #666 !important;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #666 !important;
}

input {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}

.form-control {
	border-radius: 3px;
	padding: .5rem .75rem;
	font-size: .9rem;
	font-weight: 450;
	color: #666;
	background-color: #fff;
	border: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}

.select-css {
	display: block;
	font-size: .9rem;
	font-weight: 450;
	color: #666;
	background-color: #fff;
	border: none;
	line-height: 1.5;
	padding: .5rem .75rem;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border-radius: 3px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-image: url('../img/arrow.svg');
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}

.select-css::-ms-expand {
	display: none;
}

.form-check {
	padding-left: 0;
}

.form-check input[type=checkbox] {
	display: none;
}

.form-check input[type=checkbox]+span {
	display: inline-block;
	padding-left: 26px;
	line-height: 20px;
	background: url(../img/cbx-off.svg) no-repeat;
	user-select: none;
}

.form-check input[type=checkbox]:checked+span {
	background: url(../img/cbx-on.svg) no-repeat;
}


.form-check {
	padding-left: 0;
	line-height: 1;
}

.form-check span {
	color: #fff;
	font-size: .95rem;
	font-weight: 500;
}

.form-check span a {
	color: #ff9500;
	font-weight: 600;
	transition: all ease .3s;
}

.form-check span a:hover {
	color: #c47200;
	text-decoration: none;
}

.form-check input[type=checkbox] {
	display: none;
}

.form-check input[type=checkbox]+span {
	display: inline-block;
	padding-left: 26px;
	line-height: 20px;
	background: url(../img/cbx-off.svg) no-repeat;
	user-select: none;
}

@media (max-width:766px) {
	.form-check input[type=checkbox]+span {
		padding-left: 20px;
		line-height: 15px;
	}
}

.form-check input[type=checkbox]:checked+span {
	background: url(../img/cbx-on.svg) no-repeat;
}

input:focus,
textarea:focus,
select:focus {
	outline-style: none !important;
	box-shadow: 2px #ddd !important;
	background-color: #fff !important;
	border: none !important;
	color: #666 !important;
}

/* Modal */
/* 讓 modal-dialog 置中 */

.modal-dialog {
	max-width: none !important;
	margin: 0;
}

.modal-dialog.modal-dialog-centered {
	display: flex;
	align-items: center;
	justify-content: center;
	/*min-height: calc(100vh - 1rem);*/
	/* 保留一點邊界 */
}

/* modal-content 無背景，僅保留 body 的白底 */
.custom-modal-content {
	background: transparent;
	border: none;
	display: flex;
	justify-content: center;
}

/* modal-body 核心樣式 */
.custom-modal-content .modal-body {
	background-color: rgba(255, 255, 255, 0.95);
	width: 85vw;
	max-width: 100%;
	height: auto;
	max-height: 90vh;
	margin: 0 auto;
	padding: 2rem 2.5rem;
	border-radius: 1rem;
	overflow-y: auto;
	position: relative;
	display: flex;
	flex-direction: column;
}

@media (max-width:766px) {
	.custom-modal-content .modal-body {
		width: 90vw;
		height: 85vh;
		padding: 3.5rem 2rem 2rem 2rem;
	}
}

/* 自訂右上角圓形關閉按鈕 */
.close-btn {
	position: absolute;
	z-index: 1519;
	top: 10px;
	right: 10px;
	background-color: #333;
	color: #fff;
	border: none;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	font-size: 1.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: background 0.3s ease;
}

@media (max-width:766px) {
	.close-btn {
		position: fixed;
		top: calc(12.5vh - 70px);
		right: calc(10vw - 35px);
	}
}

.close-btn:hover {
	color: #fff;
	background-color: #666;
}

.close-btn i {
	pointer-events: none;
}

.modal-backdrop {
	background-color: rgb(255, 255, 255);
}

.modal-backdrop.show {
	opacity: .75;
}

.modal-body {
	color: #333;
	font-size: 16px;
	font-weight: 450px;
	line-height: 1.8;
}

.modal-body h4 {
	font-family: "Noto Sans TC", sans-serif;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	margin: 0 0 18px 0;
}

@media (max-width:766px) {
	.modal-body {
		font-size: 16px;
	}

	.modal-body h4 {
		font-size: 22px;
	}
}

#myBtn {
	display: none;
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 500;
	border: none;
	outline: none;
	background-color: #ff9500;
	color: #333;
	cursor: pointer;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 0px;
	font-size: 1rem;
	border-radius: 50%;
}

@media only screen and (max-width: 766px) {
	#myBtn {
		bottom: 10px;
		right: 10px;
	}
}

#myBtn:hover {
	color: #fff;
	background-color: #ffb042;
	/* Add a dark-grey background on hover */
}

.btn-primary {
	font-size: 17px;
	font-weight: 600;
	color: #333;
	background-color: #ff9500;
	border: none;
}

.btn-primary:hover {
	color: #ff9500;
	background-color: #111;
}

.float-text {
	position: absolute;
	z-index: 5;
}

.float-sub {
	position: absolute;
	z-index: 6;
	color: #595757;
	font-family: "Lora", serif;
	font-weight: 500;
}

.float-sub.lg {
	font-size: 30px;
}

.float-sub.md {
	font-size: 20px;
}

@media (min-width: 767px) {

	/* 強制在寬螢幕時讓每個項目佔一半寬度，不論 JS 計算結果為何 */
	.special-slider>div {
		width: calc(50% - 5px) !important;
		float: left !important;
	}
}

@media (max-width: 766px) {
	.special-slider>div {
		width: 100% !important;
	}
}

.detail {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1;
	list-style: none;
	padding: 0;
	margin: 0;
}

.detail li {
	color: #fff;
	position: relative;
	padding: .6rem 0;
	display: flex;
}

.detail span {
	font-weight: 600;
	display: inline-block;
	padding: 0 15px 0 0;
	white-space: nowrap;
}

@media (max-width: 766px) {
	.detail {
		font-size: 15px;
	}
}

.detail span.alt {
	padding: 0;
}

.detail .col-auto {
	position: relative;
}

.detail li::before {
	content: '';
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 1px;
	left: 0;
	top: 0;
	background-color: rgba(255, 255, 255, 0.15);
}

.detail li:last-child:after {
	content: '';
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.15);
}

@media (max-width: 766px) {
	.detail .col-auto::before, .detail .col-auto:last-child:after {
		display: none;
	}
}

.sidemenu {
	position: fixed;
	z-index: 500;
	right: 15px;
	bottom: 80px;
	width: 44px;
	height: auto;
	/*background-color: #FF0004;*/
}

.side-btn {
	width: 44px;
	height: 44px;
	color: #999;
	font-size: 1.8rem;
	background-color: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, .35));
	-webkit-filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, .35));
	-moz-filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, .35));
	margin: 0 0 12px 0;
}

.side-btn.red {
	font-size: .8rem;
	line-height: .8rem;
	font-weight: 600;
	color: #999;
	background-color: #fff;
}

.side-btn:last-child {
	margin: 0;
}

.side-btn:hover {
	color: #fff;
	background-color: #333;
	text-decoration: none !important;
}

.side-btn.red:hover {
	color: #fff;
	background-color: #333;
	text-decoration: none;
}

@media (max-width: 766px) {
	.sidemenu {
		right: 10px;
		bottom: 70px;
		width: 40px;
	}

	.side-btn {
		width: 40px;
		height: 40px;
	}

	.side-btn, .side-btn.red {
		color: #333;
	}
}